html {
            font-family: terminal;
            background-color: black;
            color: blue;
        }



        #center-page {
            padding: 120px;
            position: fixed;
            top: 20px;

        }

        #text-img {
            vertical-align: middle;
        }

        @font-face {
            font-family: terminal;
            src: url(Pixelbasel-zr5Ll.ttf);

        }